Subject: Ticket Assigned - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 04:33:19 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Dear Customer support

The below inpods I bought do not pair with my Apple phone, even if I follow
your instructions diligently. Both pods flash blue and red then turn to red
and then colour showing. The iPhone cannot pick up any signal.

I have charged the inpods for more than 24hrs in its case

The inpods are faulty and I need to exchange them for those that do work

Thank you
Mitzi

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Tue, Jan 10, 2023 at 10:45 PM
Subject: Your products are on the way
To: Mitzi Mackay <[email-masked]>

Order number 9409865801 has been shipped.

<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop
<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Lifestyle
<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Splash
<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Shoe
Mart
<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Offers
<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Clearance
<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Mitzi Mackay, your order number is 9409865801
<https://www.centrepointstores.com/ae/en/my-account/order/9409865801?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.

The tracking number is FP011023003609.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP011023003609&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
*Mitzi Mackay*
United Foods Company
Al Meydan road, Al Quoz 1
Dubai, United Arab Emirates
Mobile: +971 522305624

Payment Method:
*Mitzi Mackay*
xxxx xxxx xxxx 7227

*Order Details* Consignment Number: 88888001575320230110

Item

Description

Shipped Quantity
<https://www.centrepointstores.com/ae/en/p/162795618?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*
LIFESTYLE *
* DOMA Inpods Touch Controlled Wireless Earbuds with Keysound *
Color: White
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 800-MYCP (800-6927).*
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy
<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
| Terms & Conditions
<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5580319